/* this stylesheet belongs to quoteRequest Page */

/* .cover_top{
    width: 1365px;
    height: 500px;
    width: 100vw;
    height: 100VH;
} */

.tbk{
    display: inline-block;
    height: 3px;
    width: 200px;
    background-color: white;
}

.paragraph{
    color: #B0BEC5;
    font-family: "Constantia";
    margin-top: 20px;
}

label{
    color: #B0BEC5;
    font-size: 14pt;
    font-weight: bolder;
}